This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 597530 - BadMatch from CreateWindow (intel - ironlake)
BadMatch from CreateWindow (intel - ironlake)
Status: CLOSED DUPLICATE of bug 574500
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7aea4ebf88656bd301c6c89ee35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 08:32 EDT by Andres Rios
Modified: 2010-06-22 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 22:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (17.80 KB, text/plain)
2010-05-29 08:32 EDT, Andres Rios
no flags Details

  None (edit)
Description Andres Rios 2010-05-29 08:32:31 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: desktop-effects
comment: Tengo una maquina hp probook 6440b con intel i5-430M con intel hd graphics incluida. El compiz comienza a funcionar pero casi que de inmediato se cuelga el PC y el unico remedio es apagar el computador completamente a la fuerza.
component: desktop-effects
crash_function: raise
executable: /usr/bin/desktop-effects
global_uuid: 7aea4ebf88656bd301c6c89ee351a4298464434c
kernel: 2.6.33.4-95.fc13.i686.PAE
package: desktop-effects-0.8.6-1.fc13
rating: 4
reason: Process /usr/bin/desktop-effects was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Cambiar la resolucion de pantalla de millones de colores a miles de colores
2.Reiniciar
3.intentar abrir el compiz desde el desktop-effects
Comment 1 Andres Rios 2010-05-29 08:32:35 EDT
Created attachment 417850 [details]
File: backtrace
Comment 2 Owen Taylor 2010-06-22 22:32:33 EDT

*** This bug has been marked as a duplicate of bug 574500 ***

Note You need to log in before you can comment on or make changes to this bug.